/*     1283585 : 타이틀 텍스트      */
.title__1283585__ {font-size:0}
.title__1283585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1283585__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1283585__.style_top p {padding-top:10px}
.title__1283585__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1283585__.style_right p {padding-right:14px}
.title__1283585__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1283585__.style_bottom p {padding-bottom:12px}
.title__1283585__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1283585__.style_left p {padding-left:14px}
.title__1283585__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1283585__.style_circle1 p {padding-left:18px}
.title__1283585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1283585__.style_circle2 p {padding-left:18px}
.title__1283585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1283585__ p {font-size:52px}
	.title__1283585__.style_top p:before {width:52px}
	.title__1283585__.style_right p:before {height:52px}
	.title__1283585__.style_bottom p:before {width:52px}
	.title__1283585__.style_left p:before {height:52px}
}

/*     1283595 : 타이틀 텍스트      */
.title__1283595__ {font-size:0}
.title__1283595__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1283595__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1283595__.style_top p {padding-top:10px}
.title__1283595__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1283595__.style_right p {padding-right:14px}
.title__1283595__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1283595__.style_bottom p {padding-bottom:12px}
.title__1283595__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1283595__.style_left p {padding-left:14px}
.title__1283595__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1283595__.style_circle1 p {padding-left:18px}
.title__1283595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1283595__.style_circle2 p {padding-left:18px}
.title__1283595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1283595__ p {font-size:52px}
	.title__1283595__.style_top p:before {width:52px}
	.title__1283595__.style_right p:before {height:52px}
	.title__1283595__.style_bottom p:before {width:52px}
	.title__1283595__.style_left p:before {height:52px}
}

/*     1284055 : 이미지      */
.img__1284055__ {max-width:100%}
.img__1284055__ * {box-sizing:border-box}
.img__1284055__ a {display:block;vertical-align:top}
.img__1284055__ img {width:px;vertical-align:top}

/*     1284065 : 버튼형 타이틀      */
.button_title__1284065__ {font-size:0; }
.button_title__1284065__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1284065__.style_line p {background:none;}

/*     1284075 : 장문 텍스트      */
.textarea__1284075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1284075__ p {font-size:20px}
}

/*     1284095 : 타이틀 텍스트      */
.title__1284095__ {font-size:0}
.title__1284095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1284095__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1284095__.style_top p {padding-top:10px}
.title__1284095__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1284095__.style_right p {padding-right:14px}
.title__1284095__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1284095__.style_bottom p {padding-bottom:12px}
.title__1284095__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1284095__.style_left p {padding-left:14px}
.title__1284095__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1284095__.style_circle1 p {padding-left:18px}
.title__1284095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1284095__.style_circle2 p {padding-left:18px}
.title__1284095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1284095__ p {font-size:52px}
	.title__1284095__.style_top p:before {width:52px}
	.title__1284095__.style_right p:before {height:52px}
	.title__1284095__.style_bottom p:before {width:52px}
	.title__1284095__.style_left p:before {height:52px}
}

/*     1284105 : 이미지 리스트 (타일형)      */
.img_tile__1284105__ {overflow:hidden}
.img_tile__1284105__ .img_inner {margin:0 -5px}
.img_tile__1284105__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1284105__ * {box-sizing:border-box}
.img_tile__1284105__ .item {float:left;position:relative;width:100%;margin-bottom:15px;padding:5px}
.img_tile__1284105__ .item:last-child {margin-bottom:0;}
.img_tile__1284105__ .item a {display:block}
.img_tile__1284105__ .figure {display:block}
.img_tile__1284105__ .figure img {width:100%;vertical-align:top}
.img_tile__1284105__ .caption {z-index:1;position:absolute;left:0;bottom:0;display:block;width:100%;margin-top:10px;padding:12px 15px;box-sizing:border-box;}
.img_tile__1284105__ .caption:before {content:'';z-index:-1;position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-color:#f9f9f9;opacity:.9;}
.img_tile__1284105__ .caption > span {display:block}
.img_tile__1284105__ .caption > span.subject {font-weight:bold;color:#177ac6}
.img_tile__1284105__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1284105__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1284105__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1284105__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1284105__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1284105__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1284105__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1284105__ .item {width:100%}
.col_m_2__1284105__ .item {width:50%}
.col_m_3__1284105__ .item {width:33.3333%}
.col_m_4__1284105__ .item {width:25%}
.col_m_1__1284105__ .item,
.col_m_2__1284105__ .item2n,
.col_m_3__1284105__ .item3n,
.col_m_4__1284105__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1284105__ .item {margin:0;padding:10px;}
	.img_tile__1284105__ .caption {position:relative;margin-top:20px;padding:0;}
	.img_tile__1284105__ .caption:before {background-color:transparent;}
	.img_tile__1284105__ .caption > span.content {margin-top:8px;}
	
	.col_m_1__1284105__ .item,
	.col_m_2__1284105__ .item2n,
	.col_m_3__1284105__ .item3n,
	.col_m_4__1284105__ .item4n {clear:none}

	.col_t_1__1284105__ .item {width:100%}
	.col_t_2__1284105__ .item {width:50%}
	.col_t_3__1284105__ .item {width:33.3333%}
	.col_t_4__1284105__ .item {width:25%}
	.col_t_5__1284105__ .item {width:20%}
	.col_t_6__1284105__ .item {width:16.6666%}
	.col_t_1__1284105__ .item,
	.col_t_2__1284105__ .item2n,
	.col_t_3__1284105__ .item3n,
	.col_t_4__1284105__ .item4n,
	.col_t_5__1284105__ .item5n,
	.col_t_6__1284105__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1284105__ .img_inner {margin:0 -10px}
	.img_tile__1284105__ .item {margin:0;padding:10px}
	.img_tile__1284105__ .caption > span.content {margin-top:10px}

	.text_sml__1284105__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1284105__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1284105__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1284105__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1284105__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1284105__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1284105__ .item,
	.col_t_2__1284105__ .item2n,
	.col_t_3__1284105__ .item3n,
	.col_t_4__1284105__ .item4n,
	.col_t_5__1284105__ .item5n,
	.col_t_6__1284105__ .item6n {clear:none}

	.col_pc_1__1284105__ .item {width:100%}
	.col_pc_2__1284105__ .item {width:50%}
	.col_pc_3__1284105__ .item {width:33.3333%}
	.col_pc_4__1284105__ .item {width:25%}
	.col_pc_5__1284105__ .item {width:20%}
	.col_pc_6__1284105__ .item {width:16.6666%}
	.col_pc_1__1284105__ .item,
	.col_pc_2__1284105__ .item2n,
	.col_pc_3__1284105__ .item3n,
	.col_pc_4__1284105__ .item4n,
	.col_pc_5__1284105__ .item5n,
	.col_pc_6__1284105__ .item6n {clear:both}
}

